Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : xv -- exploitable buffer overflows (211)


Vulnerability Assessment Details

FreeBSD : xv -- exploitable buffer overflows (211)

Vulnerability Assessment Summary
Check for xv-m17n

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: xv-m17n

Solution : Update the package on the remote host
See also :


Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Calix 100-01782 GPON OLT 2.4/1.2G SFP Class B+ SFP.
$299.99
Calix 100-01782 GPON OLT 2.4/1.2G  SFP Class B+ SFP. pictureJuniper EX 4200 8 x PoE Port EX4200-48T 48-Port Switch 2 x 10G SFP module
$104.24
Juniper EX 4200 8 x PoE Port EX4200-48T 48-Port Switch 2 x 10G SFP module pictureGenuine Netgear ProSAFE AXM763 ProSafe 10GBase-LRM SFP+ LC 1310nm 220m $336 New
$179.99
Genuine Netgear ProSAFE AXM763 ProSafe 10GBase-LRM SFP+ LC 1310nm 220m $336 New pictureCisco DWDM-SFP10G-36.61= network transceiver module 10000 Mbit/s SFP+ 1536.61 nm
$17450.75
Cisco DWDM-SFP10G-36.61= network transceiver module 10000 Mbit/s SFP+ 1536.61 nm picture


Discussions

No Discussions have been posted on this vulnerability.